Skip to end of metadata
Go to start of metadata

Moonshot is currently not officially supported on macOS on the client.

We are working hard to deliver support in 2018.

See the Mac compatibility list for further information.

We currently have self-build instructions for macOS 10.11 and higher available. See Build Moonshot from source on macOS for further details.